Home / Cisco Security / Security Advisories

Cisco Security Advisory

Lasso SAML Implementation Vulnerability Affecting Cisco Products: June 2021

High
Advisory ID:
cisco-sa-lasso-saml-jun2021-DOXNRLkD
First Published:
2021 June 1 12:30 GMT
Last Updated: 
2021 June 15 21:37 GMT
Version 1.3:
Workarounds:
No workarounds available
CVE-2021-28091
CWE-269
CVE-2021-28091
CWE-269